apps:
  - name: HACK
    script: dist/server.js
    exec_mode: cluster
    instances: 2
    max_memory_restart: 2G
    log_file: dist/logs/nask-log.log
    error_file: dist/logs/nask-error.log
    out_file: dist/logs/nask-out.log
    env:
      NODE_CONFIG_DIR:
        /hack-app/config
        